[Desktop Entry]
Version=1.0
Name=Empathy
Name[ar]=إمبثي
Name[as]=Empathy
Name[ast]=Empathy
Name[be]=Empathy
Name[bg]=Empathy
Name[bn]=Empathy
Name[bn_IN]=Empathy
Name[br]=Empathy
Name[ca]=Empathy
Name[ca@valencia]=Empathy
Name[crh]=Empathy
Name[cs]=Empathy
Name[da]=Empathy
Name[de]=Empathy
Name[el]=Empathy
Name[en@shaw]=·𐑧𐑥𐑐𐑩𐑔𐑦
Name[en_GB]=Empathy
Name[es]=Empathy
Name[et]=Empathy
Name[eu]=Empathy
Name[fi]=Empathy
Name[fr]=Empathy
Name[gl]=Empathy
Name[gu]=Empathy
Name[he]=Empathy
Name[hu]=Empathy
Name[it]=Empathy
Name[ja]=Empathy
Name[kn]=Empathy
Name[ko]=엠퍼시
Name[ku]=Empathy
Name[lt]=Empathy
Name[lv]=Empathy
Name[mr]=Empathy
Name[ms]=Empathy
Name[nb]=Empathy
Name[nl]=Empathy
Name[pa]=ਇੰਪੈਥੀ
Name[pl]=Empathy
Name[pt]=Empathy
Name[pt_BR]=Empathy
Name[ro]=Empathy
Name[ru]=Empathy
Name[si]=Empathy
Name[sl]=Empathy
Name[sr]=Интернет писмоноша
Name[sr@latin]=Internet pismonoša
Name[sv]=Empathy
Name[ta]=Empathy
Name[te]=ఎంఫతి
Name[th]=Empathy
Name[tr]=Empathy
Name[uk]=Empathy
Name[vi]=Empathy
Name[zh_CN]=Empathy
Name[zh_HK]=Empathy
Name[zh_TW]=Empathy
GenericName=IM Client
GenericName[ar]=مرسال محادثة فورية
GenericName[as]=IM গ্ৰাহক
GenericName[ast]=Veceru de mensaxería nel intre
GenericName[be]=IM кліент
GenericName[bg]=Клиент за моментни съобщения
GenericName[bn]=IM ক্লায়েন্ট
GenericName[bn_IN]=IM ক্লায়েন্ট
GenericName[br]=Arval postelerezh prim Empathy
GenericName[ca]=Client de missatgeria instantània
GenericName[ca@valencia]=Client de missatgeria instantània
GenericName[crh]=Aniy Mesajlaşma Müşterisi
GenericName[cs]=Komunikátor
GenericName[da]=IM-Klient
GenericName[de]=Sofortnachrichten-Client
GenericName[el]=Λογισμικό αποστολής άμεσων μηνυμάτων (Google Talk, MSN, Yahoo!, Facebook και άλλα)
GenericName[en@shaw]=IM 𐑒𐑤𐑲𐑩𐑯𐑑
GenericName[en_GB]=IM Client
GenericName[es]=Cliente de mensajería instantánea
GenericName[et]=Välksõnumiklient
GenericName[eu]=BM bezeroa
GenericName[fi]=pikaviestin
GenericName[fr]=Client de messagerie instantanée
GenericName[gl]=Cliente de MI
GenericName[gu]=IM ક્લાઇન્ટ
GenericName[he]=לקוח מסרים מידיים
GenericName[hu]=Üzenetküldő-kliens
GenericName[it]=Messaggistica istantanea
GenericName[ja]=インスタント・メッセンジャー クライアント
GenericName[kn]=IM ಕ್ಲೈಂಟ್
GenericName[ko]=메신저 클라이언트
GenericName[ku]=Daxwazkera IM
GenericName[lt]=Tikralaikių pokalbių klientas
GenericName[lv]=TZ klients
GenericName[mr]=IM क्लाएंट
GenericName[nb]=Lynmeldingsklient
GenericName[nl]=Chatprogramma
GenericName[pa]=IM ਕਲਾਇਟ
GenericName[pl]=Komunikator
GenericName[pt]=Cliente de MI
GenericName[pt_BR]=Cliente de mensagens instantâneas
GenericName[ro]=Client de mesagerie instant
GenericName[ru]=Клиент обмена мгновенными сообщениями
GenericName[sl]=Hipni sporočilnik
GenericName[sr]=Програм за брзе поруке
GenericName[sr@latin]=Program za brze poruke
GenericName[sv]=Snabbmeddelandeklient
GenericName[ta]=IM கிளையன்
GenericName[te]=IM కక్షిదారు
GenericName[th]=โปรแกรมลูกข่ายข้อความทันใจ
GenericName[tr]=IM İstemcisi
GenericName[uk]=Миттєві повідомлення
GenericName[vi]=Trình trò chuyện
GenericName[zh_CN]=IM 客户端
GenericName[zh_HK]=即時通客戶端
GenericName[zh_TW]=即時通客戶端
X-GNOME-FullName=Empathy IM Client
X-GNOME-FullName[ar]=المرسال إمبثي
X-GNOME-FullName[as]=Empathy IM গ্ৰাহক
X-GNOME-FullName[ast]=Veceru de Mensaxería nel Intre Empathy
X-GNOME-FullName[be]=Empathy IM-кліент
X-GNOME-FullName[bg]=Моментни съобщения (Empathy)
X-GNOME-FullName[bn]=Empathy আই এম ক্লায়েন্ট
X-GNOME-FullName[bn_IN]=Empathy IM ক্লায়েন্ট
X-GNOME-FullName[br]=Postelerezh prim Empathy
X-GNOME-FullName[ca]=Client de missatgeria instantània Empathy
X-GNOME-FullName[ca@valencia]=Client de missatgeria instantània Empathy
X-GNOME-FullName[crh]=Empati Aniy Mesajlaşma Müşterisi
X-GNOME-FullName[cs]=Komunikátor Empathy
X-GNOME-FullName[da]=Empathy - IM-klient
X-GNOME-FullName[de]=Empathy Sofortnachrichtenprogramm
X-GNOME-FullName[el]=Άμεσα μηνύματα
X-GNOME-FullName[en@shaw]=·𐑧𐑥𐑐𐑩𐑔𐑦 IM 𐑒𐑤𐑲𐑩𐑯𐑑
X-GNOME-FullName[en_GB]=Empathy IM Client
X-GNOME-FullName[es]=Cliente de mensajería instantánea Empathy
X-GNOME-FullName[et]=Empathy sõnumivahetuse klient
X-GNOME-FullName[eu]=Empathy BM bezeroa
X-GNOME-FullName[fi]=Empathy-pikaviestin
X-GNOME-FullName[fr]=Messagerie instantanée Empathy
X-GNOME-FullName[ga]=Cliant IM Empathy
X-GNOME-FullName[gl]=Cliente de mensaxería Empathy
X-GNOME-FullName[gu]=Empathy IM Client
X-GNOME-FullName[he]=לקוח מסרים מיידים Empathy
X-GNOME-FullName[hu]=Empathy üzenetküldő
X-GNOME-FullName[it]=Messaggistica istantanea Empathy
X-GNOME-FullName[ja]=Empathy インスタント・メッセンジャー
X-GNOME-FullName[kn]=Empathy IM ಕ್ಲೈಂಟ್
X-GNOME-FullName[ko]=엠퍼시 메신저 클라이언트
X-GNOME-FullName[ku]=Daxwazkera Empathy IM
X-GNOME-FullName[lt]=Tikralaikių pokalbių klientas Empathy
X-GNOME-FullName[lv]=Empathy TZ klients
X-GNOME-FullName[mr]=Empathy IM क्लाएंट
X-GNOME-FullName[nb]=Empathy IM-klient
X-GNOME-FullName[nl]=Empathy chatprogramma
X-GNOME-FullName[or]=Empathy IM କ୍ଲାଏଣ୍ଟ
X-GNOME-FullName[pa]=ਇੰਪੈਥੀ IM ਕਲਾਇਟ
X-GNOME-FullName[pl]=Komunikator Empathy
X-GNOME-FullName[pt]=Cliente de MI Empathy
X-GNOME-FullName[pt_BR]=Cliente de mensagens instantâneas Empathy
X-GNOME-FullName[ro]=Mesagerie instant Empathy
X-GNOME-FullName[ru]=Клиент обмена мгновенными сообщениями Empathy
X-GNOME-FullName[sl]=Empathy sporočilnik
X-GNOME-FullName[sr]=Интернет писмоноша за брзе поруке
X-GNOME-FullName[sr@latin]=Internet pismonoša za brze poruke
X-GNOME-FullName[sv]=Snabbmeddelandeklienten Empathy
X-GNOME-FullName[ta]=Empathy IM கிளையன்
X-GNOME-FullName[te]=ఎంఫతి IM కక్షిదారి
X-GNOME-FullName[th]=ลูกข่ายข้อความทันใจ Empathy
X-GNOME-FullName[tr]=Empati Mesajlaşma İstemcisi
X-GNOME-FullName[uk]=Миттєві повідомлення Empathy
X-GNOME-FullName[vi]=Trình trò chuyện Empathy
X-GNOME-FullName[zh_CN]=Empathy IM 客户端
X-GNOME-FullName[zh_HK]=Empathy 即時通客戶端
X-GNOME-FullName[zh_TW]=Empathy 即時通客戶端
Comment=Send and receive messages
Comment[ar]=أرسل و استقبل الرسائل
Comment[as]=বাৰ্তা পঠিয়াওক আৰু পাওক
Comment[ast]=Unvía y recibe mensaxes nel intre
Comment[be]=Адсылаць і атрымліваць паведамленьні
Comment[bg]=Изпращане и получаване на съобщения
Comment[bn]=বার্তা পাঠান ও গ্রহণ করুন
Comment[bn_IN]=বার্তা পাঠান ও প্রাপ্ত করুন
Comment[br]=Kas ha reseviñ kemennadoù
Comment[ca]=Envieu i rebeu missatges
Comment[ca@valencia]=Envieu i rebeu missatges
Comment[crh]=Mesajlar yiber ve al
Comment[cs]=Odesílá a přijímá zprávy
Comment[da]=Send og modtag beskeder
Comment[de]=Sofortnachrichten senden und empfangen
Comment[el]=Αποστολή και λήψη μηνυμάτων
Comment[en@shaw]=𐑕𐑧𐑯𐑛 𐑯 𐑮𐑦𐑕𐑰𐑝 𐑥𐑧𐑕𐑦𐑡𐑩𐑟
Comment[en_GB]=Send and receive messages
Comment[es]=Envíe y reciba mensajes instantáneos
Comment[et]=Sõnumite saatmine ja vastuvõtt
Comment[eu]=Bidali eta jaso mezuak
Comment[fi]=Lähetä ja vastaanota viestejä
Comment[fr]=Envoyer et recevoir des messages
Comment[ga]=Seol agus faigh teachtaireachtaí
Comment[gl]=Envíe e reciba mensaxes
Comment[gu]=સંદેશાઓ મોકલો અને મેળવો
Comment[he]=שלח וקבל מסרים מידיים
Comment[hu]=Üzenetek küldése és fogadása
Comment[it]=Invia e riceve messaggi
Comment[ja]=インスタント・メッセージを送受信します
Comment[kn]=ಸಂದೇಶಗಳನ್ನು ಕಳುಹಿಸಿ ಹಾಗು ಪಡೆದುಕೊಳ್ಳಿ
Comment[ko]=메시지를 보내고 받습니다
Comment[ku]=Peyaman bişîne û bistîne
Comment[lt]=Siųsti ir priimti žinutes
Comment[lv]=Sūtīt un saņemt ziņojumus
Comment[mr]=संदेश पाठवा व प्राप्त करा
Comment[nb]=Send og motta meldinger
Comment[nl]=Chatberichten sturen en ontvangen
Comment[or]=ସନ୍ଦେଶଗୁଡ଼ିକୁ ପଠାନ୍ତୁ ଏବଂ ଗ୍ରହଣ କରନ୍ତୁ
Comment[pa]=ਸੁਨੇਹੇ ਭੇਜੋ ਅਤੇ ਲਵੋ
Comment[pl]=Wysyłanie i odbieranie wiadomości
Comment[pt]=Envie e receba mensagens
Comment[pt_BR]=Envia e recebe mensagens
Comment[ro]=Trimiteți și primiți mesaje
Comment[ru]=Получение и отправка сообщений
Comment[si]=පණිවිඩ ගන්න සහ යවන්න
Comment[sl]=Pošiljanje in sprejemanje hipnih sporočil
Comment[sr]=Шаљите и примајте поруке
Comment[sr@latin]=Šaljite i primajte poruke
Comment[sv]=Skicka och ta emot meddelanden
Comment[ta]=செய்திகளை  அனுப்புக மற்றும் பெறுக
Comment[te]=సందేశములను పంపుము మరియు స్వీకరించుము
Comment[th]=รับและส่งข้อความ
Comment[tr]=Mesaj gönderme ve alma
Comment[uk]=Отримання та надсилання миттєвих повідомлень
Comment[vi]=Gửi và nhận tin nhắn nhanh
Comment[zh_CN]=发送接收即时消息
Comment[zh_HK]=傳送與接收訊息
Comment[zh_TW]=傳送與接收訊息
Exec=empathy
Icon=empathy
StartupNotify=false
Terminal=false
Type=Application
Categories=GNOME;GTK;Network;InstantMessaging;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=empathy
X-GNOME-Bugzilla-Component=General
X-GNOME-Bugzilla-Version=2.30.2
